#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL i AS LONG
    LOCAL sum AS LONG
    DIM a(1 TO 5) AS LONG
    FOR i = 1 TO 5
        a(i) = i
        sum = sum + a(i)
    NEXT i
    FUNCTION = 0
END FUNCTION
